Debian Bug report logs - #605076
installation-reports: debian squeeze testing install fails with undefined video mode number 314

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: zac <zac.3.14159@gmail.com>

Date: Sat, 27 Nov 2010 00:33:02 UTC

Severity: normal

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, zac.3.14159@gmail.com, Debian Install Team <debian-boot@lists.debian.org>:
Bug#605076; Package installation-reports. (Sat, 27 Nov 2010 00:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to zac <zac.3.14159@gmail.com>:
New Bug report received and forwarded. Copy sent to zac.3.14159@gmail.com, Debian Install Team <debian-boot@lists.debian.org>. (Sat, 27 Nov 2010 00:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: zac <zac.3.14159@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: debian squeeze testing install fails with undefined video mode number 314
Date: Fri, 26 Nov 2010 17:29:33 -0700
Package: installation-reports
Severity: normal

Debian squeeze testing install fails with undefined video mode number 314.
I noticed that the boot parameter vga is set to vga=788.
On debian 5.0, this variable is set to vga=normal, and the install works fine.
When I press tab and set vga to vga=normal on debian squeeze, the install works
fine.
Perhaps vga should be set to vga=normal by default instead of vga=788?



-- Package-specific info:

Boot method: CD
Image version: http://cdimage.debian.org/cdimage/weekly-builds/i386/iso-cd/debian-testing-i386-CD-1.iso 22-Nov-2010
Date: <Date and time of the install>

Machine: Dell Dimension 2400
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [ ]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

<Description of the install, in prose, and any thoughts, comments
      and ideas you had during the initial install.>


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101020"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux debian-i386 2.6.32-5-486 #1 Thu Oct 14 16:56:52 UTC 2010 i686 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation 82845G/GL[Brookdale-G]/GE/PE DRAM Controller/Host-Hub Interface [8086:2560] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device [8086:2562] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1 [8086:24c2] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2 [8086:24c4] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3 [8086:24c7] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller [8086:24cd] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev 81)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation 82801DB/DBL (ICH4/ICH4-L) LPC Interface Bridge [8086:24c0] (rev 01)
lspci -knn: 00:1f.1 IDE interface [0101]: Intel Corporation 82801DB (ICH4) IDE Controller [8086:24cb] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 	Kernel driver in use: ata_piix
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller [8086:24c3] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 00:1f.5 Multimedia audio controller [0401]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller [8086:24c5] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0160]
lspci -knn: 01:05.0 Modem [0703]: Intel Corporation FA82537EP 56K V.92 Data/Fax Modem PCI [8086:1080] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:1000]
lspci -knn: 	Kernel driver in use: serial
lspci -knn: 01:09.0 Ethernet controller [0200]: Broadcom Corporation BCM4401 100Base-T [14e4:4401] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:8127]
lspci -knn: 	Kernel driver in use: b44
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    55298  0 
lsmod: qnx4                    5078  0 
lsmod: ntfs                  161855  0 
lsmod: reiserfs              172676  0 
lsmod: dm_mod                 45725  0 
lsmod: md_mod                 65999  0 
lsmod: xfs                   403634  0 
lsmod: exportfs                2454  1 xfs
lsmod: jfs                   132972  0 
lsmod: ext4                  239745  0 
lsmod: jbd2                   48167  1 ext4
lsmod: crc16                   1027  1 ext4
lsmod: ext3                   92368  1 
lsmod: jbd                    27750  1 ext3
lsmod: btrfs                 358045  0 
lsmod: zlib_deflate           15770  1 btrfs
lsmod: crc32c                  2172  1 
lsmod: libcrc32c                730  1 btrfs
lsmod: vfat                    6502  0 
lsmod: fat                    34344  1 vfat
lsmod: ext2                   45062  0 
lsmod: mbcache                 3482  3 ext4,ext3,ext2
lsmod: b44                    18288  0 
lsmod: ssb                    33738  1 b44
lsmod: mmc_core               38849  1 ssb
lsmod: pcmcia                 16182  1 ssb
lsmod: mii                     2654  1 b44
lsmod: nls_utf8                 908  0 
lsmod: isofs                  24384  0 
lsmod: rsrc_nonstatic          7061  0 
lsmod: pcmcia_core            20474  3 ssb,pcmcia,rsrc_nonstatic
lsmod: ide_generic              801  0 [permanent]
lsmod: ide_core               59362  1 ide_generic
lsmod: usb_storage            30377  0 
lsmod: fan                     2590  0 
lsmod: sg                     16435  0 
lsmod: sr_mod                 10734  0 
lsmod: sd_mod                 25757  3 
lsmod: crc_t10dif              1012  1 sd_mod
lsmod: cdrom                  26475  1 sr_mod
lsmod: uhci_hcd               15953  0 
lsmod: ata_piix               17852  2 
lsmod: libata                117059  1 ata_piix
lsmod: thermal                 9210  0 
lsmod: parport_pc             15747  0 
lsmod: parport                22170  1 parport_pc
lsmod: floppy                 41131  0 
lsmod: thermal_sys             9346  2 fan,thermal
lsmod: ehci_hcd               27753  0 
lsmod: scsi_mod              102061  5 usb_storage,sg,sr_mod,sd_mod,libata
lsmod: usbcore                97941  4 usb_storage,uhci_hcd,ehci_hcd
lsmod: nls_base                4445  7 ntfs,jfs,vfat,fat,nls_utf8,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                   256896        28    256868   0% /dev
df: /dev/sda1             37461684   3305016  32253720   9% /target
df: /dev/sda1             37461684   3305016  32253720   9% /dev/.static/dev
df: tmpfs                   256896        28    256868   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:       513792       358960       154832            0         3520
free:  Swap:      1000440          288      1000152
free: Total:      1514232       359248      1154984
/proc/cmdline: priority=low vga=788 initrd=/install.386/initrd.gz --  BOOT_IMAGE=/install.386/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 15
/proc/cpuinfo: model		: 2
/proc/cpuinfo: model name	: Intel(R) Celeron(R) CPU 2.40GHz
/proc/cpuinfo: stepping	: 9
/proc/cpuinfo: cpu MHz		: 2392.403
/proc/cpuinfo: cache size	: 128 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 2
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe pebs bts cid xtpr
/proc/cpuinfo: bogomips	: 4784.80
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 128
/proc/cpuinfo: address sizes	: 36 bits physical, 32 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-007f : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:1f.1
/proc/ioports:   0170-0177 : ata_piix
/proc/ioports: 01f0-01f7 : 0000:00:1f.1
/proc/ioports:   01f0-01f7 : ata_piix
/proc/ioports: 0376-0376 : 0000:00:1f.1
/proc/ioports:   0376-0376 : ata_piix
/proc/ioports: 0378-037a : parport0
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 03f2-03f2 : floppy
/proc/ioports: 03f4-03f5 : floppy
/proc/ioports: 03f6-03f6 : 0000:00:1f.1
/proc/ioports:   03f6-03f6 : ata_piix
/proc/ioports: 03f7-03f7 : floppy
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 0800-087f : 0000:00:1f.0
/proc/ioports:   0800-0803 : ACPI PM1a_EVT_BLK
/proc/ioports:   0804-0805 : ACPI PM1a_CNT_BLK
/proc/ioports:   0808-080b : ACPI PM_TMR
/proc/ioports:   0828-082f : ACPI GPE0_BLK
/proc/ioports: 0880-08bf : 0000:00:1f.0
/proc/ioports: 0c00-0c7f : pnp 00:0a
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: d000-dfff : PCI Bus 0000:01
/proc/ioports:   de00-deff : 0000:01:05.0
/proc/ioports:     de08-de0f : serial
/proc/ioports:     de10-de17 : serial
/proc/ioports:     de18-de1f : serial
/proc/ioports: eda0-edbf : 0000:00:1f.3
/proc/ioports: edc0-edff : 0000:00:1f.5
/proc/ioports: ee00-eeff : 0000:00:1f.5
/proc/ioports: ff40-ff5f : 0000:00:1d.2
/proc/ioports:   ff40-ff5f : uhci_hcd
/proc/ioports: ff60-ff7f : 0000:00:1d.1
/proc/ioports:   ff60-ff7f : uhci_hcd
/proc/ioports: ff80-ff9f : 0000:00:1d.0
/proc/ioports:   ff80-ff9f : uhci_hcd
/proc/ioports: ffa0-ffaf : 0000:00:1f.1
/proc/ioports:   ffa0-ffaf : ata_piix
/proc/iomem: 00000000-0009ffff : System RAM
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000cb7ff : Video ROM
/proc/iomem: 000cd000-000cffff : Adapter ROM
/proc/iomem: 000f0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-1fe73fff : System RAM
/proc/iomem:   01000000-01247e7e : Kernel code
/proc/iomem:   01247e7f-01363a7f : Kernel data
/proc/iomem:   013d1000-0144da27 : Kernel bss
/proc/iomem: 1fe74000-1fe75fff : ACPI Non-volatile Storage
/proc/iomem: 1fe76000-1fe96fff : ACPI Tables
/proc/iomem: 1fe97000-1fefffff : reserved
/proc/iomem: 1ff00000-1fffffff : RAM buffer
/proc/iomem: 20000000-200fffff : PCI Bus 0000:01
/proc/iomem:   20000000-20003fff : 0000:01:09.0
/proc/iomem: e8000000-efffffff : 0000:00:02.0
/proc/iomem:   e8000000-e80cffff : vesafb
/proc/iomem: f0000000-f7ffffff : 0000:00:00.0
/proc/iomem: fe900000-feafffff : PCI Bus 0000:01
/proc/iomem:   fe9fd000-fe9fdfff : 0000:01:05.0
/proc/iomem:   fe9fe000-fe9fffff : 0000:01:09.0
/proc/iomem:     fe9fe000-fe9fffff : 0000:01:09.0
/proc/iomem: feb7f900-feb7f9ff : 0000:00:1f.5
/proc/iomem: feb7fa00-feb7fbff : 0000:00:1f.5
/proc/iomem: feb7fc00-feb7ffff : 0000:00:1f.1
/proc/iomem: feb80000-febfffff : 0000:00:02.0
/proc/iomem: fec00000-fec0ffff : reserved
/proc/iomem:   fec00000-fec00fff : IOAPIC 0
/proc/iomem: fecf0000-fecf0fff : pnp 00:00
/proc/iomem: fee00000-fee0ffff : reserved
/proc/iomem:   fee00000-fee0ffff : pnp 00:00
/proc/iomem:     fee00000-fee00fff : Local APIC
/proc/iomem: ffa80800-ffa80bff : 0000:00:1d.7
/proc/iomem:   ffa80800-ffa80bff : ehci_hcd
/proc/iomem: ffb00000-ffffffff : reserved
/proc/iomem:   ffb00000-ffbfffff : pnp 00:00
/proc/iomem:   ffc00000-ffffffff : pnp 00:00
/proc/interrupts:            CPU0       
/proc/interrupts:   0:         49   IO-APIC-edge      timer
/proc/interrupts:   1:       2033   IO-APIC-edge      i8042
/proc/interrupts:   4:          2   IO-APIC-edge    
/proc/interrupts:   6:          3   IO-APIC-edge      floppy
/proc/interrupts:   7:          0   IO-APIC-edge      parport0
/proc/interrupts:   8:          1   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          3   IO-APIC-edge      i8042
/proc/interrupts:  14:     305705   IO-APIC-edge      ata_piix
/proc/interrupts:  15:      16805   IO-APIC-edge      ata_piix
/proc/interrupts:  16:          0   IO-APIC-fasteoi   uhci_hcd:usb2
/proc/interrupts:  17:     591783   IO-APIC-fasteoi   eth0
/proc/interrupts:  18:          0   IO-APIC-fasteoi   uhci_hcd:usb4
/proc/interrupts:  19:          0   IO-APIC-fasteoi   uhci_hcd:usb3
/proc/interrupts:  23:          0   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts: NMI:          0   Non-maskable interrupts
/proc/interrupts: LOC:     392048   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:          0   Performance monitoring interrupts
/proc/interrupts: PND:          0   Performance pending work
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:         513792 kB
/proc/meminfo: MemFree:          154816 kB
/proc/meminfo: Buffers:            3520 kB
/proc/meminfo: Cached:           303592 kB
/proc/meminfo: SwapCached:          100 kB
/proc/meminfo: Active:           137608 kB
/proc/meminfo: Inactive:         156132 kB
/proc/meminfo: Active(anon):        732 kB
/proc/meminfo: Inactive(anon):    17952 kB
/proc/meminfo: Active(file):     136876 kB
/proc/meminfo: Inactive(file):   138180 kB
/proc/meminfo: Unevictable:       32028 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:             0 kB
/proc/meminfo: HighFree:              0 kB
/proc/meminfo: LowTotal:         513792 kB
/proc/meminfo: LowFree:          154816 kB
/proc/meminfo: SwapTotal:       1000440 kB
/proc/meminfo: SwapFree:        1000152 kB
/proc/meminfo: Dirty:              1184 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         18584 kB
/proc/meminfo: Mapped:             2032 kB
/proc/meminfo: Shmem:                28 kB
/proc/meminfo: Slab:              25500 kB
/proc/meminfo: SReclaimable:      22468 kB
/proc/meminfo: SUnreclaim:         3032 kB
/proc/meminfo: KernelStack:         536 kB
/proc/meminfo: PageTables:          388 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     1257336 kB
/proc/meminfo: Committed_AS:      23204 kB
/proc/meminfo: VmallocTotal:     509480 kB
/proc/meminfo: VmallocUsed:        7304 kB
/proc/meminfo: VmallocChunk:     499424 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:       14800 kB
/proc/meminfo: DirectMap4M:      507904 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#605076; Package installation-reports. (Wed, 01 Dec 2010 16:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 01 Dec 2010 16:27:06 GMT) Full text and rfc822 format available.

Message #10 received at 605076@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: zac <zac.3.14159@gmail.com>, 605076@bugs.debian.org
Subject: Re: Bug#605076: installation-reports: debian squeeze testing install fails with undefined video mode number 314
Date: Wed, 1 Dec 2010 16:23:48 +0000
A Sábado 27 Novembro 2010 00:29:33 zac você escreveu:
> Package: installation-reports
> Severity: normal
> 
> Debian squeeze testing install fails with undefined video mode number 314.
> I noticed that the boot parameter vga is set to vga=788.
> On debian 5.0, this variable is set to vga=normal, and the install works
> fine. When I press tab and set vga to vga=normal on debian squeeze, the
> install works fine.
> Perhaps vga should be set to vga=normal by default instead of vga=788?

vga=788 is 800x600 16bit color.

In the BIOS setup in the menu "Intergrated Devices (LegacySelect Options)" 
Please check on "Onboard Video Buffer" if you have only 1 MB, if so change it 
to 8 MB.

> 
> 
> 
> -- Package-specific info:
> 
> Boot method: CD
> Image version:
> http://cdimage.debian.org/cdimage/weekly-builds/i386/iso-cd/debian-testing
> -i386-CD-1.iso 22-Nov-2010 Date: <Date and time of the install>
> 
> Machine: Dell Dimension 2400
> Partitions: <df -Tl will do; the raw partition table is preferred>
> 
> 
> Base System Installation Checklist:
> [O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it
> 
> Initial boot:           [ ]
> Detect network card:    [ ]
> Configure network:      [ ]
> Detect CD:              [ ]
> Load installer modules: [ ]
> Detect hard drives:     [ ]
> Partition hard drives:  [ ]
> Install base system:    [ ]
> Clock/timezone setup:   [ ]
> User/password setup:    [ ]
> Install tasks:          [ ]
> Install boot loader:    [ ]
> Overall install:        [ ]
> 
> Comments/Problems:
> 
> <Description of the install, in prose, and any thoughts, comments
>       and ideas you had during the initial install.>

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org





Added tag(s) moreinfo. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Tue, 14 Dec 2010 21:51:11 GMT) Full text and rfc822 format available.

Information stored :
Bug#605076; Package installation-reports. (Mon, 20 Feb 2012 07:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and filed, but not forwarded. (Mon, 20 Feb 2012 07:06:04 GMT) Full text and rfc822 format available.

Message #17 received at 605076-quiet@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: zac <zac.3.14159@gmail.com>
Cc: 605076-quiet@bugs.debian.org
Subject: Re: debian squeeze testing install fails with undefined video mode number 314
Date: Mon, 20 Feb 2012 01:03:23 -0600
Miguel Figueiredo wrote:

> vga=788 is 800x600 16bit color.
>
> In the BIOS setup in the menu "Intergrated Devices (LegacySelect Options)" 
> Please check on "Onboard Video Buffer" if you have only 1 MB, if so change it 
> to 8 MB.

zac pi: did it work?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#605076; Package installation-reports. (Tue, 21 Feb 2012 17:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 21 Feb 2012 17:30:03 GMT) Full text and rfc822 format available.

Message #22 received at 605076@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: 605076@bugs.debian.org
Cc: Miguel Figueiredo <elmig@debianpt.org>
Subject: [zac.3.14159@gmail.com: Re: debian squeeze testing install fails with undefined video mode number 314]
Date: Tue, 21 Feb 2012 11:26:56 -0600
[Message part 1 (text/plain, inline)]
tags 605076 - moreinfo
quit

Forwarding with permission.
[Message part 2 (message/rfc822, inline)]
From: chromaticwt zac <zac.3.14159@gmail.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Subject: Re: debian squeeze testing install fails with undefined video mode number 314
Date: Mon, 20 Feb 2012 15:25:11 -0700
[Message part 3 (text/plain, inline)]
no. setting the onboard video buffer bios setting to 8mb did not work.
however, when I press enter on install, then press enter again,
then type 6, then enter again. the install works. I wish the menu would pop
up correctly to allow me to select the video mode. but it's all scrambled.
I had to decipher the glitched up tiny text to figure it out.

On Mon, Feb 20, 2012 at 12:03 AM, Jonathan Nieder <jrnieder@gmail.com>wrote:

> Miguel Figueiredo wrote:
>
> > vga=788 is 800x600 16bit color.
> >
> > In the BIOS setup in the menu "Intergrated Devices (LegacySelect
> Options)"
> > Please check on "Onboard Video Buffer" if you have only 1 MB, if so
> change it
> > to 8 MB.
>
> zac pi: did it work?
>
[Message part 4 (text/html, inline)]

Removed tag(s) moreinfo. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Tue, 21 Feb 2012 17:30:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#605076; Package installation-reports. (Tue, 27 Nov 2012 19:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tektot Ket <tektotket@live.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 27 Nov 2012 19:27:02 GMT) Full text and rfc822 format available.

Message #29 received at 605076@bugs.debian.org (full text, mbox):

From: Tektot Ket <tektotket@live.com>
To: <605076@bugs.debian.org>
Subject: install fails with undefined video mode number 314
Date: Tue, 27 Nov 2012 12:22:16 -0700
[Message part 1 (text/plain, inline)]
I had the same issue attempting to install Debian Wheezy/testing i386 on a Dell OptiPlex GX270 with only onboard video which is a machine not too dissimilar from the Dell Dimension 2400 in the bug report.  The fix was increasing the video memory from 1MB to 8MB in the bios as suggested along with upgrading from BIOS A03 to the latest A07 BIOS.  The memory increase alone did not fix the problem.  Came across this solution on another forum and wanted to post in case others encounter the problem. 
 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#605076; Package installation-reports. (Thu, 21 Mar 2013 15:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R.M. Thomas" <rmthomas@sciolus.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 21 Mar 2013 15:57:08 GMT) Full text and rfc822 format available.

Message #34 received at 605076@bugs.debian.org (full text, mbox):

From: "R.M. Thomas" <rmthomas@sciolus.org>
To: 605076@bugs.debian.org
Subject: Install fails with undefined video mode number 314
Date: Thu, 21 Mar 2013 15:33:00 +0000
Changing the Bios setting from 1 MB to 8 MB as suggested by Miguel Figueiredo is
sufficient in itself to solve this problem on my old (2006) Dell Dimension 1100,
which has integrated Intel "Extreme" Graphics 2.

I'm using debian-wheezy-DI-rc1-i386-DVD-1

Mike Thomas



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#605076; Package installation-reports. (Wed, 03 Apr 2013 03:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Sciame <steven.sciame@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 03 Apr 2013 03:30:04 GMT) Full text and rfc822 format available.

Message #39 received at 605076@bugs.debian.org (full text, mbox):

From: Steven Sciame <steven.sciame@gmail.com>
To: 605076@bugs.debian.org
Subject: Similar behavior on Wheezy
Date: Tue, 2 Apr 2013 22:27:31 -0500
[Message part 1 (text/plain, inline)]
This is still not fixed for Wheezy.

Changing the Bios setting from 1 MB to 8 MB as suggested by Miguel
Figueiredo  did NOT fix this on a Dell Dimension 2400


Changing the setting from vga=788 to vga=normal seemed to do the trick.

This was a fresh install with Wheezy RC1 i386


Now tyring to figure out why the Dell keeps crashing with a kernel
panic.   Seperate issue...
[Message part 2 (text/html, inline)]

Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Sun, 25 Aug 2013 10:45:16 GMT) Full text and rfc822 format available.

Notification sent to zac <zac.3.14159@gmail.com>:
Bug acknowledged by developer. (Sun, 25 Aug 2013 10:45:16 GMT) Full text and rfc822 format available.

Message #44 received at 605076-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 696737-done@bugs.debian.org, 607698-done@bugs.debian.org, 606496-done@bugs.debian.org, 603960-done@bugs.debian.org, 701827-done@bugs.debian.org, 686786-done@bugs.debian.org, 685681-done@bugs.debian.org, 685515-done@bugs.debian.org, 685047-done@bugs.debian.org, 685308-done@bugs.debian.org, 684639-done@bugs.debian.org, 683706-done@bugs.debian.org, 683705-done@bugs.debian.org, 683381-done@bugs.debian.org, 682753-done@bugs.debian.org, 682507-done@bugs.debian.org, 682008-done@bugs.debian.org, 680555-done@bugs.debian.org, 681673-done@bugs.debian.org, 680026-done@bugs.debian.org, 679795-done@bugs.debian.org, 675127-done@bugs.debian.org, 674855-done@bugs.debian.org, 672317-done@bugs.debian.org, 673649-done@bugs.debian.org, 605076-done@bugs.debian.org, 690752-done@bugs.debian.org, control@bugs.debian.org
Subject: dealing with old installation-reports
Date: Sun, 25 Aug 2013 12:42:38 +0200
[Message part 1 (text/plain, inline)]
reassign 701201 src:linux
retitle 701201 libata.atapi_passthru16=0 is needed by some hardware
forcemerge 690985 686954
thanks

Hi,

thank you for submitting installation reports, much appreciated.

I read through all the bugs mentioned here (and I'm sure they were read by 
several people at the time they were submitted) and am closing them now as/if
- they (finally) indicated success and/or
- I know from first hand experience that the functionality is working in 
Wheezy and/or
- they only contained very little information and/or
- they contained user errors and/or
- they were caused by broken hardware and/or
- they have been from a development phase where things were not stable and/or
- they are quite old (and thus likely fixed today) and/or
- moreinfo was asked and not given.

If I've closed a bug incorrectly please do reply (it's easy to reopen and I'll 
do if requested) or just file a new one - thats often better, as the bug log 
will be clearer and shorter and not contain cruft.


cheers,
        Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Sep 2013 07:36:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:37:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.